#fw-section-hero-2cfc556f-6cde-42a0-a964-97207b394a10 {
--color-primary: #3c7279;
--color-primary-rgb: 60, 114, 121;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fffefe;
--color-on-background-rgb: 255, 254, 254;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}










































#fw-section-hero-video-bfcba2b3-1df8-40d4-8072-13e19018e141 {
--color-primary: #3c7279;
--color-primary-rgb: 60, 114, 121;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-b1ddc468-5b8c-4e9b-9abe-b11289a183df {
--color-primary: #3c7279;
--color-primary-rgb: 60, 114, 121;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-51fe6fad-24df-446e-a145-66de4f464eee {
--color-primary: #3c7279;
--color-primary-rgb: 60, 114, 121;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}